@media(min-width:10px){
    .min1000{display:none;}
    .min800 {display:none;}
    .min640 {display:none;}
    .min0 {display:block;}
}
@media(min-width:640px){
    .min1000{display:none;}
    .min800 {display:none;}
    .min640 {display:block;}
    .min0 {display:none;}
}
@media(min-width:800px){
    .min1000{display:none;}
    .min800 {display:block;}
    .min640 {display:none;}
    .min0 {display:none;}
}
@media(min-width:1000px){
    .min1000{display:block;}
    .min800 {display:none;}
    .min640 {display:none;}
    .min0 {display:none;}
}

    .visible {
        display:none;
    }
    .hidden {
        display:block !important;
        visibility: visible !important;
    }
    
@media(max-width:768px){

    .windowWindow {
        left: 5% !important;
        top: 110px !important;
        width:90% !important;
    }
    
    .windowBody {
        max-height: calc(95vh - 120px) !important;
    }
    
    .captcha_table input[type="text"] {
        width: 100% !important;
    }

    .visible {
        display:block;
    }
    .hidden {
        display:none;
        visibility: hidden !important;
    }
    /* Макте Параллакс */
    .multiobject {
        border-top: #ff8e00 1px solid;
        text-align: center;
    }
    
    .object-map {
        width: 95%;
        display: block;
        margin: 5px;
    }
   .navigation {
       margin: 0 !important;
       text-align: right !important;
	   top: 0;
       background: rgba(255, 249, 247, 0.8);
       height: 110px;
	   
       padding: 0 0 0 0 !important; /* если меню прижато вправо */
   }

   .logo {	
        top: 0;
        position: absolute;
        left: 0;
        width: 57%;
   }
  .logo a {
       height: 100%;
   }
   .logo img {
       height: 100%;
       padding: 5px;
       width: auto;
   }
   
   .navigation .menu1 {
       margin-top: 100px;
   }

   .navigation .menu1, .navigation .menu3 {	
        width: 100%;
        /*position: absolute;
        top: 89px;
        right: 0;*/
        margin-top: 55px;
        display: none;
        margin-right: 0;
   }

   .menu1 ul, .menu3 ul {   
       width: 200px;
       background:rgba(232, 155, 44, 0.9);
       float: right;
       margin: 0 0 0 0;
        border-radius: 0 !important;
       padding: 0 0 0 0 !important;
   }
   .menu1 a, .menu3 a {
        color:#fff;   
   }
   .menu3 {
       margin-left: 0px;
   }

    .button_menu {
        display: inline-block;
        width:35px;
        height:45px;
        
        position: absolute;
        right: 10px;
        top: 40px;
    }
    
    .button_menu div{
        width: 100%;
        height: 17%;
        margin-top: 10%;
        background: #96130c;
    }

	.block_1, .block_2, .block_3 {
	    width: 100% !important;
	    float: none !important;
	    margin: 0 !important;
	}
	
    section > div {
    	padding: 80px 10px 10px 10px;/* оттступ */
	}
	section#gotopid1 {
        padding: 0 0 0 0;
    }
   /* / Макте Параллакс */
	
	.header {
		background:none;
	}
	.slider-caption h1 {
		font-size: 28px;
		line-height:80%;
	}
	
	.top-grid {
		padding: 1em 0;
		margin-bottom:1em;
		height:auto;
		
	}
	span.menu{
		display:block;
	}
	
	span.menu:before{
		content: url(img/nav-icon.png) no-repeat 0px 0px;
		cursor: pointer;
		position:absolute;
		right:0;
		top: -44px;
	}
	.top-nav{
		position: relative;
		clear: both;
		width: 100%;
		margin-top: 1em;
	}
	.top-nav ul{
		display:none;
	}
	.top-nav ul li {
		display:block;
	}
	.logo {
		/* margin-top: 1em; */
	}
	.top-nav ul li a {
		width: 100%;
		margin:0;
		padding:0.7em 0;
		border-bottom:1px solid #EEE;
	}
	
	.top-grids {
		padding: 1.5em 0;
	}
	
	.bottom-grids {
		padding: 1em 0 0 0;
	}
	.bottom-grid-right{
		padding:1em 2em 0 2em;
	}
	.bottom-grid-right p{
		width:100%;
	}
	a.load-news {
		padding: 1em 0;
	}
	
}
@media(max-width:640px){
	
	.header {
		background:none;
		padding: 0.5em 0;
	}
	
	.slider-caption {
		width:50%;
	}
	
	.slider-caption h1 {
		font-size: 18px;
		line-height:24px;
	}
	
	.slider-caption p {
		display:none;
	}
	
	.top-grid {
		padding: 1em 0;
		margin-bottom:1em;
	}
	span.menu{
		display:block;
	}
	span.menu:before{
		content: url(img/nav-icon.png) no-repeat 0px 0px;
		cursor: pointer;
		position:absolute;
		right:0;
		top: -44px;
	}
	.top-nav{
		position: relative;
		clear: both;
		width: 100%;
		margin-top: 1em;
	}
	.top-nav ul{
		display:none;
	}
	.top-nav ul li {
		display:block;
	}
	.logo {
		/* margin-top: 1em; */
	}
	.top-nav ul li a {
		width: 100%;
		margin:0;
		padding:0.7em 0;
		border-bottom:1px solid #EEE;
	}
	
	.top-grids {
		padding: 1.5em 0;
	}
	
	.bottom-grids {
		padding: 1em 0 0 0;
	}
	.bottom-grid-right{
		padding: 1em 1em 0 1em;
	}
	.bottom-grid-right p{
		width:100%;
	}
	a.load-news {
		padding: 1em 0;
	}
	
	
	
	a.caption-btn {
		padding: 0.7em 1em;
	}
	.helden {
		padding: 1.5em 0;
	}
	.blog-artical {
		margin-bottom: 1em;
	}
}

@media(max-width:480px){

	
	.header {
		background:none;
		padding: 0.5em 0;
	}
	
	
	.top-grid {
		padding: 0.1em 0 0.5em 0;
		margin-bottom:1em;
	}
	span.menu{
		display:block;
	}
	span.menu:before{
		content: url(img/nav-icon.png) no-repeat 0px 0px;
		cursor: pointer;
		position:absolute;
		right:0;
		top: -44px;
	}
	.top-nav{
		position: relative;
		clear: both;
		width: 100%;
		margin-top: 1em;
	}
	.top-nav ul{
		display:none;
	}
	.top-nav ul li {
		display:block;
	}
	.logo {
		/* margin-top: 1em; */
	}
	.top-nav ul li a {
		width: 100%;
		margin:0;
		padding:0.7em 0;
		border-bottom:1px solid #EEE;
	}
	.slider-caption h1 {
		font-size: 20px;
	}
	.top-grids {
		padding: 1.5em 0;
	}
	
	.bottom-grids {
		padding: 1em 0 0 0;
	}
	.bottom-grid-right{
		padding: 1em 1em 0 1em;
	}
	.bottom-grid-right p{
		width:100%;
	}
	a.load-news {
		padding: 1em 0;
	}
	ul.pagenation {
		margin: 1em 0 2.5em 0;
	}
	
	.helden {
		padding: 1.5em 0;
	}
	.blog-artical {
		margin-bottom: 1em;
	}
	.helden-grids-caption-left {
		float: none;
		width:100%;
		margin-top:0em;
	}
	.helden-grids-caption-right {
		float: none;
		width:100%;
	}
	a.helden-btn {
		padding: 0.6em 1.5em;
		margin-top:1em;
	}
	
	a.more-btn {
		margin-top: 0em;
	}
	
}